/* Main Style Sheet for jQuery UI date picker */
/* Colours START */
#datepicker_div, .datepicker_inline 
{
	background: #ffffff;
}
.datepicker_control, .datepicker_control A, .datepicker_links, .datepicker_links A, .datepicker_header, .datepicker_time  
{
	background-color: #ffffff;
	color: #ffffff;
	text-decoration: none;
}
.datepicker_daysCell
{
	background-color: #ffffff;
	border-color: #cccccc;
}
.datepicker_weekEndCell
{
	background-color: #eeeeee;
}
.datepicker_titleRow, .datepicker_titleRow .datepicker_weekEndCell 
{
	background-color: #79b82f;
    font-family: open_sansbold, arial, helvetica, sans-serif;
}

.datepicker_titleRow a:hover {
    color: #444444;   
}

#datepicker_div .datepicker_newRow tr {
    color: #ffffff;
}

.datepicker_currentDay  {
	background: #79b82f;
    color: #000000;
}
.datepicker_today 
{
	background: #c9e3ac;
    color: #000000;
}
.datepicker_daysCell A
{
    color: #444444;
    text-decoration: none;
}
.datepicker_daysCell:hover 
{
	background-color: #c9e3ac;
	color: #444444;
}
.datepicker_links a:hover, .datepicker_control a:hover {
	color: #496077;
	background-color: transparent;
}

.datepicker_today A
{
    color: #000000;
}
/* Colours END */

/* Layout START */

#datepicker_div, .datepicker_inline {
	font-size: 1em;
	padding: 0;
	margin: 0;
	width: 185px;
}
#datepicker_div {
    box-shadow: 1px 1px 14px #adadad;
    border: 1px solid #888888;
    display: none;
    z-index: 9999;
}
/*.datepicker_wrap
{
	float: left;
}*/
.datepicker_inline {
	float: left;
	display: block;
	border: 0;
}
.datepicker_rtl {
	direction: rtl;
}
.datepicker_dialog {
	padding: 5px !important;
	border-width: 4px;
	border-style: ridge;
}
button.datepicker_trigger {
    box-shadow: 0px 2px 6px #aaa;
    margin-left: 10px;
    width: 15px;
    height: 16px;
    padding: 0px;
    border: 0px;
    cursor: pointer;
}

button.datepicker_trigger IMG
{
    vertical-align: bottom;
}
img.datepicker_trigger {
	margin: 2px;
	vertical-align: middle;
}
.datepicker_prompt {
	float: left;
	padding: 2px;
}
* html .datepicker_prompt {
	width: 185px;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker_time, .datepicker {
	clear: both;
	float: left;
	width: 100%;
}
.datepicker_control {
	padding: 0px;
}
.datepicker_links {
	padding: 2px 0px;
}
.datepicker_control, .datepicker_links {
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 0;
}
.datepicker_links label { /* disabled links */
	padding: 2px 5px;
}

.datepicker_clear, .datepicker_close, .datepicker_prev, .datepicker_current, .datepicker_next {
    margin: 4px;
    padding: 4px 0;
    text-align: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;    
    border-radius: 4px;
    background: #d6d9e1;
}

.datepicker_clear a, .datepicker_close a, .datepicker_prev a, .datepicker_current a, .datepicker_next a {
    color: #000000;
    background: transparent;
}

.datepicker_clear, .datepicker_prev {
	float: left;
	width: 30%;
}
.datepicker_rtl .datepicker_clear, .datepicker_rtl .datepicker_prev {
	float: right;
}
.datepicker_current {
	float: left;
	width: 27%;
	text-align: center;
}
.datepicker_close, .datepicker_next {
	float: right;
	width: 30%;
}
.datepicker_rtl .datepicker_close, .datepicker_rtl .datepicker_next {
	float: left;
}
.datepicker_header {
	padding: 1px 0px 6px 0px;
	text-align: center;
	height: 24px;
}

.datepicker_header select, .datepicker_time select.datepicker_newTime {
    border: 1px solid #888888;
    background: #ffffff;
    margin: 0 2px 0;
    padding: 0;
}

.datepicker_header select.datepicker_newMonth {
    margin-right: 10px;
}

.datepicker_time {
    font-size: 12px;
    color: #444;
    padding: 10px 0 10px 0;
    text-align: center;
    height: 24px;
}

.datepicker_time select {
	border: 0px;
}
.datepicker {
	text-align: center;
	font-size: 100%;
}
.datepicker a {
	display: block;
	width: 100%;
}
.datepicker_daysCell {
    border-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top: none;
    border-left: none;
}

.datepicker_daysCell a{
	display: block;
}

.datepicker_daysCellOver {
    border-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-top: none;
    border-left: none;
}

.datepicker_status {
	background: #ddd;
	width: 100%;
	font-size: 80%;
	text-align: center;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#datepicker_div a, .datepicker_inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
}
.datepicker_inline .datepicker_links a {
	padding: 0 5px !important;
}
.datepicker_control a, .datepicker_links a {
	padding: 2px 5px !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.datepicker_multi .datepicker 
{
	border-width: 1px;
	border-style: solid;
}
.datepicker_oneMonth {
	float: left;
	width: 185px;
}
.datepicker_newRow {
	clear: left;
}

/* ___________ IE6 IFRAME FIX ________ */

.datepicker_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

/* Layout ENDS */